Subject: [bug#57348] [PATCH] gnu: Add eisl

From: Guillaume Le Vaillant <[email-masked]>
Date: Wed, 31 Aug 2022 11:58:22 +0000

Joeke <[email-masked]> skribis:

>> Also, it looks like the files in "library/" are not compiled/installed.
>> Is it on purpose?
>
> This certainly was not intentional. In my new patch I somewhat hackily
> copy the "library" and "bench" directories over to the output
> directory. If there is a better way to do this, please let me know.

Apparently upstream has recently added fixes to the makefile concerning
the "library" directory, but there are still a few things to fix
(see <https://github.com/sasagawa888/eisl/issues/215>).